Version: app-crypt/ekeyd 1.1.5:0

Depends On: !minimal? ( dev-lang/lua ) virtual/pkgconfig virtual/pkgconfig

USE Flags:kernel_linux munin minimal

Version: app-crypt/ekeyd 1.1.4-r2:0

Depends On: !minimal? ( dev-lang/lua usb? ( virtual/libusb:0 ) ) virtual/pkgconfig

USE Flags:usb kernel_linux munin minimal

1.1.4-r21.1.5
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus